PROBE::SUNRPC.SCHE(3stap)

NAME
probe::sunrpc.sched.release_task - Release all resources associated with a task

SYNOPSIS

sunrpc.sched.release_task

VALUES

vers
    the program version in the RPC call

prot
    the IP protocol in the RPC call

prog
    the program number in the RPC call

tk_flags
    the flags of the task

xid
    the transmission id in the RPC call

DESCRIPTION

rpc_release_task function might not be found for a particular kernel. So, if we can't find it, just return '-1' for everything.

SEE ALSO
tapset::rpc(3stap)